---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libbreakpoint01.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL10agent_lock, symObjAddr: 0x20CA0, symBinAddr: 0x4050, symSize: 0x0 }
  - { offsetInCU: 0x8D, offset: 0x8D, size: 0x8, addend: 0x0, symName: __ZL16callbacksEnabled, symObjAddr: 0x3034, symBinAddr: 0x4048, symSize: 0x0 }
  - { offsetInCU: 0xB2, offset: 0xB2, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x20CA8, symBinAddr: 0x4058, symSize: 0x0 }
  - { offsetInCU: 0xDB, offset: 0xDB, size: 0x8, addend: 0x0, symName: __ZL13METHODS_ATTRS, symObjAddr: 0x3038, symBinAddr: 0x2D74, symSize: 0x0 }
  - { offsetInCU: 0x117, offset: 0x117, size: 0x8, addend: 0x0, symName: __ZL8bpEvents, symObjAddr: 0x20CB0, symBinAddr: 0x4060, symSize: 0x0 }
  - { offsetInCU: 0x13C, offset: 0x13C, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x20CC0, symBinAddr: 0x4070, symSize: 0x0 }
  - { offsetInCU: 0x8D51, offset: 0x8D51, size: 0x8, addend: 0x0, symName: __ZL9callbacks, symObjAddr: 0x20CC8, symBinAddr: 0x4078, symSize: 0x0 }
  - { offsetInCU: 0x8DE2, offset: 0x8DE2, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x11E0, symSize: 0x30 }
  - { offsetInCU: 0x9319, offset: 0x9319, size: 0x8, addend: 0x0, symName: _ClassLoad, symObjAddr: 0xE10, symBinAddr: 0x1210, symSize: 0x300 }
  - { offsetInCU: 0x985E, offset: 0x985E, size: 0x8, addend: 0x0, symName: __ZN16RawMonitorLockerD1Ev, symObjAddr: 0x1110, symBinAddr: 0x1510, symSize: 0x70 }
  - { offsetInCU: 0x99A7, offset: 0x99A7, size: 0x8, addend: 0x0, symName: _Breakpoint, symObjAddr: 0x1180, symBinAddr: 0x1580, symSize: 0x470 }
  - { offsetInCU: 0x9DB1, offset: 0x9DB1, size: 0x8, addend: 0x0, symName: _VMStart, symObjAddr: 0x15F0, symBinAddr: 0x19F0, symSize: 0xE0 }
  - { offsetInCU: 0x9FA6, offset: 0x9FA6, size: 0x8, addend: 0x0, symName: _VMDeath, symObjAddr: 0x16D0, symBinAddr: 0x1AD0, symSize: 0xE0 }
  - { offsetInCU: 0xA19B, offset: 0xA19B, size: 0x8, addend: 0x0, symName: _Java_breakpoint01_check, symObjAddr: 0x17B0, symBinAddr: 0x1BB0, symSize: 0x1B0 }
  - { offsetInCU: 0xA318, offset: 0xA318, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1960, symBinAddr: 0x1D60, symSize: 0x270 }
...
